Page MenuHomePhabricator

Meeting 7 - Fri 10 June 2016 - 12:30 UTC
Closed, ResolvedPublic

Description

Date: 10 June 2016
Time: 12:30 UTC
Type: IRC (channel #gsoc-catimages)

Description: 7th meeting (Week 3) to discuss the projects progress, regarding the phase towards the next outcome in Week 5

Agenda:

Minutes of the Meeting:

Event Timeline

DrTrigon created this task.Jun 3 2016, 11:47 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 3 2016, 11:47 AM
DrTrigon renamed this task from Pywikibot-catimages: Meeting 6 - Fri 10 June 2016 - 12:30 UTC to Pywikibot-catimages: Meeting 7 - Fri 10 June 2016 - 12:30 UTC.Jun 3 2016, 11:47 AM
DrTrigon moved this task from Backlog to GSoC Meetings on the Pywikibot-catfiles board.
DrTrigon updated the task description. (Show Details)Jun 3 2016, 11:57 AM
DrTrigon updated the task description. (Show Details)Jun 3 2016, 2:59 PM
Danny_B renamed this task from Pywikibot-catimages: Meeting 7 - Fri 10 June 2016 - 12:30 UTC to Meeting 7 - Fri 10 June 2016 - 12:30 UTC.Jun 6 2016, 3:31 PM
Danny_B added a subscriber: Danny_B.

Consider using Phabricator's Calendar instead of tasks...

jayvdb added a comment.EditedJun 6 2016, 3:44 PM

Consider using Phabricator's Calendar instead of tasks...

We started doing that (E172, E173, E178), but they don't appear to have any useful features (timezone adjustment, rss or ics support), so we're using Google Calendar. I believe this is why that component is being considered for funding by WMF.
Is there some feature which makes it an attractive option in its current state?

@jayvdb Which feature, which you have in Phabricator task, you miss in Phabricator event?

As far as I can see you are setting the title, description, tags, subscribers and adding comments including links to other places in Phabricator. Events do the same and on top of it they appear in calendar.

DrTrigon closed this task as Resolved.Jun 10 2016, 2:15 PM
DrTrigon updated the task description. (Show Details)